How to install libjs-events on Debian Unstable (Sid)